## rust-alloc-stdlib 0.2.1

=== debian/changelog ===
rust-alloc-stdlib (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package alloc-stdlib 0.2.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:08:12 +0200

rust-alloc-stdlib (0.2.1-1) unstable; urgency=medium

  * Source upload
  * Package alloc-stdlib 0.2.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 May 2022 10:42:17 +0200
