=== debian/control ===
Source: rust-alloc-stdlib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alloc-no-stdlib-2.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alloc-stdlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alloc-stdlib
Homepage: https://github.com/dropbox/rust-alloc-no-stdlib
Rules-Requires-Root: no

Package: librust-alloc-stdlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alloc-no-stdlib-2.0+default-dev
Provides:
 librust-alloc-stdlib+default-dev (= ${binary:Version}),
 librust-alloc-stdlib+unsafe-dev (= ${binary:Version}),
 librust-alloc-stdlib-0-dev (= ${binary:Version}),
 librust-alloc-stdlib-0+default-dev (= ${binary:Version}),
 librust-alloc-stdlib-0+unsafe-dev (= ${binary:Version}),
 librust-alloc-stdlib-0.2-dev (= ${binary:Version}),
 librust-alloc-stdlib-0.2+default-dev (= ${binary:Version}),
 librust-alloc-stdlib-0.2+unsafe-dev (= ${binary:Version}),
 librust-alloc-stdlib-0.2.1-dev (= ${binary:Version}),
 librust-alloc-stdlib-0.2.1+default-dev (= ${binary:Version}),
 librust-alloc-stdlib-0.2.1+unsafe-dev (= ${binary:Version})
Description: Dynamic allocator example that may be used with the stdlib - Rust source code
 This package contains the source for the Rust alloc-stdlib crate, packaged by
 debcargo for use with cargo and dh-cargo.
