=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-stdlib 0.2.1 --all-targets --all-features
Features: test-name=rust-alloc-stdlib:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-stdlib 0.2.1 --all-targets 
Features: test-name=librust-alloc-stdlib-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-stdlib 0.2.1 --all-targets --no-default-features --features unsafe
Features: test-name=librust-alloc-stdlib-dev:unsafe
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-stdlib 0.2.1 --all-targets --no-default-features
Features: test-name=librust-alloc-stdlib-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
