## rust-alloc-stdlib 0.2.2

=== debian/changelog ===
rust-alloc-stdlib (0.2.2-1) unstable; urgency=medium

  * Package alloc-stdlib 0.2.2 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 22 Oct 2022 09:46:06 -0400
