=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-alloc-no-stdlib-2.0+default-dev <!nocheck>
+ librust-alloc-no-stdlib-2+default-dev (>= 2.0.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -21,7 +21,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-alloc-no-stdlib-2.0+default-dev
+ librust-alloc-no-stdlib-2+default-dev (>= 2.0.4-~~)
 Provides:
  librust-alloc-stdlib+default-dev (= ${binary:Version}),
  librust-alloc-stdlib+unsafe-dev (= ${binary:Version}),
@@ -31,9 +31,9 @@
  librust-alloc-stdlib-0.2-dev (= ${binary:Version}),
  librust-alloc-stdlib-0.2+default-dev (= ${binary:Version}),
  librust-alloc-stdlib-0.2+unsafe-dev (= ${binary:Version}),
- librust-alloc-stdlib-0.2.1-dev (= ${binary:Version}),
- librust-alloc-stdlib-0.2.1+default-dev (= ${binary:Version}),
- librust-alloc-stdlib-0.2.1+unsafe-dev (= ${binary:Version})
+ librust-alloc-stdlib-0.2.2-dev (= ${binary:Version}),
+ librust-alloc-stdlib-0.2.2+default-dev (= ${binary:Version}),
+ librust-alloc-stdlib-0.2.2+unsafe-dev (= ${binary:Version})
 Description: Dynamic allocator example that may be used with the stdlib - Rust source code
  This package contains the source for the Rust alloc-stdlib crate, packaged by
  debcargo for use with cargo and dh-cargo.
